 --删除掉被迁移到hpbs上的基础资料集合
DELETE from T_hbss_BASEDATALIST where fid in(1040,1050,1480,1570,1620,1130,1410,1140,1400,1110);
DELETE from T_hbss_BASEDATALIST_L where fid in(1040,1050,1480,1570,1620,1130,1410,1140,1400,1110);


 --增加任职状态到基础列表
DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1620;
INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
VALUES(1620,'1620_S',1,{ts'2018-08-08 18:08:08'},1,{ts'2018-08-08 18:08:08'},'1','A',0,null,0,'1',1620,'hbss_poststate');
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DW';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0NJ0FJW017DW',1620,'zh_CN','任职状态',' ','  ');
DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='0NJ0FJW017DX';
INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('0NJ0FJW017DX',1620,'zh_TW','任職狀態',' ','  ');